kotlin.code.style=official
org.gradle.parallel=true
org.gradle.jvmargs=-Xmx4g
kotlin.js.generate.externals=true
kotlin.incremental=true
kotlin.incremental.js=true
android.useAndroidX=true
android.enableJetifier=true

# Common

kotlin_version=1.6.10
kotlin_serialisation_core_version=1.3.2

koin_version=3.1.2
ktor_version=1.6.7
logback_version=1.2.10
uuid_version=0.3.1

# JS

kotlinx_html_version=0.7.3

# ANDROID

android_minSdkVersion=21
android_compileSdkVersion=32
android_buildToolsVersion=32.0.0
dexcount_version=3.0.1
junit_version=4.12
test_ext_junit_version=1.1.2
espresso_core=3.3.0

# Dokka

dokka_version=1.6.10

# Project data

group=dev.inmo
version=0.0.1
android_code_version=1
